MolWriters.h File Reference
`#include <RDGeneral/types.h>`
`#include <string>`
`#include <iostream>`
`#include <GraphMol/ROMol.h>`

Go to the source code of this file.

## Classes

class | RDKit::MolWriter
class | RDKit::SmilesWriter
class | RDKit::SDWriter
class | RDKit::TDTWriter
class | RDKit::PDBWriter

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.

## Variables

static int | RDKit::defaultConfId =-1